読者です 読者をやめる 読者になる 読者になる

ubuntu

install

ruby のインストールに必要なライブラリ。 openssl ソフトウェアセンターで「libssl-dev」を選択する。http://stackoverflow.com/questions/3974707/node-js-installation-openssl-not-installed readline ソフトウェアセンターで「libreadline-dev」を選択…

How to install ruby-oci8

http://www.oracle.com/technetwork/topics/linuxsoft-082809.html から instantclient-basic-OS-VERSION.zip instantclient-sdk-OS-VERSION.zip (これ要るかなあ?) instantclient-sqlplus-OS-VERSION.zip をダウンロードして /opt/oracle に展開する。 以…

「この操作は認証されていないソースからのパッケージのインストールを必要としています」

アップデートマネージャをつかっていると、次のようなメッセージのダイアログがでることがあります。 この操作は認証されていないソースからのパッケージのインストールを必要としています この場合、一旦ダイアログを閉じてから[再チェック]をすれば OK で…

JavaScript runtime

rake で必要な JavaScript ライブラリを、Ubuntu ソフトウェアセンターからインストールするには、「nodejs」で検索する(多分)*1。 ここを参照しました。 http://stackoverflow.com/questions/6282307/execjs-and-could-not-find-a-javascript-runtime *1:No…

僕の.emacs.d

init.el ;; 日本語環境設定 (set-language-environment "Japanese") (setq default-file-name-coding-system 'utf-8-unix) ;; メニューバーを消す (menu-bar-mode 0) ;; ツールバーを消す (tool-bar-mode nil) ;; カーソルの点滅を止める (blink-cursor-mode…